# Unit 1: Chemistry

- Matter - has mass, takes up space.
    - fundamental unit -> ATOMS
- One `formula unit` - repeating strucure in an ionic compound taht has the simplest ratio of ions in the compound

## Atoms
- Atoms are the smallest unit of an element that still retains its properties
- Atoms are made of subatomic particles
- Relative Charge: compared to something. 
- AMU = atomic mass units
- models allow people to make accurate preictions about the behaviour of matter
- atmoic notation $`_{19}K`$
- an isotope is an atom (or atoms) of an element with a unique # of neutrons

|Name     |Symbol|Relative mass (amu)|Location|Relative Charge|
|:--------|:-----|:------------------|:-------|:--------------|
|Protons  |$`p^+`$|       $`1`$          |nucleus | $`+1`$        |
|Neutrons |$`n^0`$|     $`1`$            |nucleus | $`0`$         |
|Electrons|$`e^-`$|$`~\dfrac{1}{2000}`$|in orbit around nucleus (shell, energy level)|$`-1`$|

## IUPAC
|Letter|Definition|
|:-----|:---------|
|I|International|
|U|Union|
|P|Pure and|
|A|Applied|
|C|Chemistry|

- Involved in studying, varifying information (eg the periodic table -> Describes the elements -> pure susbtances made of only one kind of atom),and publishing.

## Trends on the Periodic Table

## Rows
- Same energy level in each period
- Same number of valence electrons in each group
- Across a row/period $`\rightarrow`$ more $`p^+`$ in nucleus $`\rightarrow`$ greater attraction to $`e^-`$
- Atomic radius decreases as you move acroos a row/period, due to more protons in the nucleus that attract the negatives.
- Atomic radius is the from the center of the atom (nucleus) to the outer most shell (valence shell)

## Columns
- down a column, increase of energy level, as you move down
- every atom has only one valence shell (cause its the most outer shell)
- if valence shell is further away from the nucleus, less attractive force between nucleus and valence $`e^-`$
- more energy levels where $`e-`$ can be
- Negative electrons are repeling the valence shell electrons `(shielding)`
- `Shielding` "inner electrons" repel valence electrons and "block" attraction force between valence electrons and nucleus
- Atomic radius increases as you move down a column/group

## Metals
- They tend to lose electrons
- They are shiny, ductile, malleable, conductive
- They have a weak/loose hold on electrons
- Most metals are considered to be multi-metals
    - can form ions of differing charges 
    - add roman numerals to the ions name to indicate its charge, for example, iron($`III`$) oxide.
## Non-Metals
- They are dull, bad conductors - insulators
- Tend to gain electrons
- The have a strong hold on electrons

## Bonds
- An ionic bond is a bond between a negative ion and a positive ion (so a anion and a cation)
- An convalent bond is a bond between 2 non-metals
- An ion is a charged particle
- An anion is formed when an particle gains electrons
- An cation is formed when an particle loses electrons
- We can use modesl(e.g Lewis dot diagrams) to show bonding
- Atoms will lose or gain electrons to achieve noble gas $`e^-`$ configuration $`\rightarrow`$ The most common stable ion. (eg, if $`Na`$ loses electrons, it becomes like $`Ne`$, if $`Cl`$ gains an electron, it becomes like $`Ar`$)
- To show that atoms are different than ions, we put square brackets around it $`[Na]`$, then we put superscript on the top right to show its charge, $`[Na]^+`$ (if the charge is only a $`\pm 1`$, we just put a $`+`$ instead of $`+1`$)

## Non Metal Ionic Names
|Name|Name|
|:---|:---|
|Hydride|Boride|
|Carbide|Nitride|
|Oxide|Fluoride|
|Silicide|Phosphide|
|Sulphide/Sulfide|Chloride|
|Arsenide|Selenide|
|Bromide|Telluride|
|Iodide|Astitide|

## Chemical Nomenclature
- Naming and writing chemical formuals
- According to IUPAC
- Direct relationship beween chemical name and chemical structure

|Formula|Name|
|:------|:---|
|$`NaCl`$|Sodium chloride|
|$`K_3P`$|Potassium phosphide|
|$`Mg_3P_2`$|Magnesium phosphide|

